IcedTea-Web Plugin

## sun.applet
Class PluginCookieInfoRequest

    java.lang.Object
      sun.applet.PluginCallRequest
          sun.applet.PluginCookieInfoRequest

    public class PluginCookieInfoRequest

extends PluginCallRequest

This class represents a request object for cookie information for a given URI

Constructor Summary
`PluginCookieInfoRequest(java.lang.String message, java.lang.Long reference)`

Method Summary
`java.lang.String` `getObject()`
`void` `parseReturn(java.lang.String cookieInfo)`

Methods inherited from class sun.applet.PluginCallRequest
`getMessage, getNext, isDone, serviceable, setDone, setNext`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PluginCookieInfoRequest

    public PluginCookieInfoRequest(java.lang.String message,
                                   java.lang.Long reference)

Method Detail

### parseReturn

    public void parseReturn(java.lang.String cookieInfo)

  Specified by:
    `parseReturn` in class `PluginCallRequest`

### getObject

    public java.lang.String getObject()

  Specified by:
    `getObject` in class `PluginCallRequest`

IcedTea-Web Plugin

Submit a bug or feature